uuid: 487437dd-473a-44b4-9efd-b3843b07811c
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - migrate_plus
      - migrate_tools
      - popsu_migrate
_core:
  default_config_hash: YhnQU3F8lPdbbELyS9OFdE75LcwJic6bpYqxKXI6Wd0
id: popsu
label: Popsu
description: 'Drupal 7 popsu content migration to Drupal 9.'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: popsu_d7
